{
    "name": "skript.cc/wp-plugin-test",
    "type": "wordpress-plugin",
    "require": {
      "composer/installers": "^1.6.0"
    },
    "autoload": {
      "psr-4": {
        "Skript\\WpPluginTest\\": "src/"
      }
    }
}
